﻿body.move{-webkit-transition:padding 0.3s ease;-moz-transition:padding 0.3s ease;-o-transition:padding 0.3s ease;-ms-transition:padding 0.3s ease;transition:padding 0.3s ease;}
.b_login{width:100%;min-width:1000px;height:600px;position:relative;}
.slideBox{ width:100%; height:600px; overflow:hidden; position:relative;min-width:1000px;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; width:100%; height:560px; }
.slideBox .bd li img{margin:0 auto;display:block;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev{position:absolute; left:50%;margin-left:-470px; bottom:18px; display:block; width:23px; height:23px; background:url(../images/icon/preNext.png) 0 0 no-repeat; }
.slideBox .next{ position:absolute; left:50%;margin-left:-435px;bottom:18px; display:block; width:23px; height:23px; background:url(../images/icon/preNext.png) -99px 0 no-repeat; }
.slideBox .prev:hover{background:url(../images/icon/preNext1.png) 0 0 no-repeat;}
.slideBox .next:hover{ background:url(../images/icon/preNext1.png) -99px 0 no-repeat; }
.login{width:1000px;/* height:438px; */position:absolute;z-index:99;top:0px;left:55%;margin-right:-500px;}
.loginbox{height:410px;width:300px;background:url(../images/login-bg.png) left center no-repeat;position:absolute;top:120px;left:120px;}
.tips{height:74px;width:57px;background:url(../images/icon/1.png) left center no-repeat;position:absolute;top:-54px;left:120px;}
.show_er{display:block;height:44px;width:44px;background:url(../images/icon/erwei.png) left 0 no-repeat;position:absolute;right:2px;top:1px;}
.show_er:hover{background:url(../images/icon/erwei.png) left -44px no-repeat;}
.form{padding:52px 27px 0 27px;}
.input{height:157px;width:245px;background:url(../images/input_bg.png) left center no-repeat;}
.input_do{height:49px;width:100%;border-bottom:1px solid #d7d8d9;position:relative;}
.input_do .icon{height:18px;width:20px;background:url(../images/icon/home.png) left center no-repeat;top:15px;left:13px;position:absolute;}
.input_do .num{height:21px;width:21px;background:url(../images/icon/p.png) left center no-repeat;top:15px;left:13px;position:absolute;}
.input_do .pwd{height:18px;width:21px;background:url(../images/icon/tool.png) left center no-repeat;top:15px;left:13px;position:absolute;}
.input_do .input_c{height:21px;width:194px;border:none;line-height:21px;top:14px;text-indent:2px;position:absolute;left:43px;font-size:14px;background:#fcfcfc;}
.login_free{height:62px;width:245px;line-height:62px;}
.login_free input[type="checkbox"]{vertical-align:middle;margin:0 6px 3px 0;}
.login_free label{font-size:14px;}
.login_free .forget{font-size:14px;display:inline-block;margin-left:68px;}
.login_free .forget:hover{color:#d05337;}
.submit{height:42px;width:246px;margin-top:10px;border:none;background:url(../images/icon/h.png) left 0 no-repeat;text-align:center;color:#fff;font-size:18px;cursor:pointer;display:block;}
.submit:hover{background:url(../images/icon/h.png) left -47px no-repeat;}

.oerpapp{margin:26px 0 14px 34px;}
.oerpapp a.admin{display:block;width:236px;height:45px;background:url(../images/opea.png) left center no-repeat;}
.login_bot{height:45px;width:256px;border-top:1px solid #ecedee;margin:0 auto;}
.login_bot ul li{float:left;line-height:40px;margin-left:12px;background:url(../images/icon/yes.png) left center no-repeat;text-indent:22px;}


.login_ER{height:438px;width:300px;background:url(../images/login-bg.png) left center no-repeat;position:absolute;z-index:999;display:none;top:73px;right:24px;}
.delete{display:block;height:44px;width:44px;background:url(../images/icon/erwei.png) left bottom no-repeat;position:absolute;right:2px;top:1px;}
.erweima{width:170px;height:auto;margin:0 auto;text-align:center;}
.erweima h3{font-size:18px;margin:86px 0  28px 0;}
.erweima a.back{height:29px;width:95px;line-height:29px;text-align:center;background:url(../images/icon/jux.png) left 0 no-repeat;color:#fff;display:block;margin:15px auto 0 auto;}
.erweima a.back:hover{background:url(../images/icon/jux.png) left -34px no-repeat;}












